@charset "UTF-8";
/* breakpoints */
.session-list {
  margin-top: 3rem;
}

.session-list__title.featured-list__header__title {
  font-size: 4.375rem;
}

.session-list .leftSide .col-xs-12 {
  padding-left: 0px;
}

.session-list__entry {
  background: #ffffff;
  margin-bottom: 1.5rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  padding: 20px 8px;
}

.session-list__entry-waitlist-wrapper {
  width: 100%;
  margin-right: 1rem;
}

.session-list__entry-date {
  font-weight: 400;
  color: #666666;
  font-size: 1.5rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  padding-bottom: 2rem;
}

.session-list__entry-date::before {
  display: inline-block;
  font: normal normal normal 14px/1 IcoMoon;
  font-size: inherit;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  content: "";
  font-size: 30px;
  margin-right: 0.8rem;
  width: 30px;
  height: 30px;
  text-align: center;
}

.session-list__entry-time {
  font-weight: 400;
  color: #666666;
  font-size: 1.3rem;
}

.session-list__entry-time-wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  padding-bottom: 2rem;
}

.session-list__entry-time-list, .session-list__entry-time-one {
  display: block;
  padding-bottom: 2rem;
  padding-left: 10px;
  font-size: 1.3rem;
}

.session-list__entry-time-list::before, .session-list__entry-time-one::before {
  display: inline-block;
  font: normal normal normal 14px/1 IcoMoon;
  font-size: inherit;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  content: "";
  font-size: 25px;
  position: absolute;
  left: -15px;
  font-size: 28px;
}

.session-list__entry-location {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  font-size: 1.5rem;
}

.session-list__entry-location::before {
  display: inline-block;
  font: normal normal normal 14px/1 IcoMoon;
  font-size: inherit;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  content: "";
  font-size: 30px;
  margin-right: 0.8rem;
  width: 30px;
  height: 30px;
  text-align: center;
}

.session-list__entry-address {
  margin-left: 43px;
}

.session-list__entry-address .address1 {
  font-size: 1.125rem;
}

.session-list__entry-address .address2 {
  color: #0032ab;
  font-size: 0.875rem;
}

.session-list__entry-city::after {
  content: ",\00a0";
}

.session-list__entry-btn {
  background: #0033ab;
  position: relative;
  text-align: center;
  margin-left: 21px;
  width: 200px;
}

.session-list__entry-btn a {
  color: #fff !important;
  text-decoration: none !important;
  font-size: 12px;
  font-weight: bolder;
  display: block;
  text-align: center;
  width: 200px;
  padding: 1rem;
}

.session-list__entry-btn a:hover {
  color: #878787 !important;
}

.session-list__entry-btn a:hover::after {
  color: #878787 !important;
}

.session-list__entry-btn a::after {
  display: inline-block;
  font: normal normal normal 14px/1 IcoMoon;
  font-size: inherit;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  content: "";
  font-size: .7em;
  position: absolute;
  top: 42%;
  right: 20%;
  color: #fff;
}

.session-list__entry-btn-waitlist {
  background: #6E4E8A;
  display: block;
  text-align: center;
  width: 200px;
}

.session-list__entry-btn-waitlist a:hover {
  color: #878787 !important;
}

.session-list__entry-btn-waitlist a:hover::after {
  color: #878787 !important;
}

.session-list__entry-btn-waitlist a::after {
  right: 10%;
}

.session-list__entry-btn-waitlist-msg {
  font-weight: 400;
  color: #666666;
  font-size: 12px;
  text-align: center;
  font-style: italic;
  padding: .2rem 1rem 0;
  line-height: 1.2;
  margin-top: 7px;
  width: 200px;
  margin-left: 21px;
}

.session-list .no-results {
  display: block;
  padding: 48px 60px;
  background-color: white;
  margin-bottom: 56px;
}

@media (max-width: 520px) {
  .session-list .no-results {
    padding: 29px 50px;
  }
}

.session-list .no-results > div:first-child {
  font-size: 24px;
  color: #666666;
  line-height: 26px;
  position: relative;
  margin-bottom: 20px;
  padding-left: 5px;
}

@media (max-width: 520px) {
  .session-list .no-results > div:first-child {
    font-size: 18px;
    line-height: 22px;
  }
}

.session-list .no-results > div:first-child::before {
  content: "";
  background-image: url(../images/info.png);
  position: absolute;
  width: 30px;
  height: 30px;
  background-size: 100%;
  background-repeat: no-repeat;
  background-position: 0 0;
  top: .2rem;
  left: -37px;
}

.session-list .no-results > div:nth-child(2) {
  display: inline-block;
  padding: 18px 51px 18px 40px;
  background-color: #0032ab;
}

@media (max-width: 520px) {
  .session-list .no-results > div:nth-child(2) {
    padding: 18px 45px 18px 37px;
  }
}

@media (max-width: 364px) {
  .session-list .no-results > div:nth-child(2) {
    padding: 18px 29px 18px 11px;
  }
}

.session-list .no-results > div:nth-child(2) a {
  color: white;
  display: inline-block;
  font-size: 15px;
  font-weight: bold;
  text-decoration: none;
  position: relative;
}

@media (max-width: 520px) {
  .session-list .no-results > div:nth-child(2) a {
    font-size: 12px;
  }
}

.session-list .no-results > div:nth-child(2) a::after {
  display: inline-block;
  font: normal normal normal 14px/1 IcoMoon;
  font-size: inherit;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  content: "";
  font-size: .7em;
  position: absolute;
  top: 42%;
  right: -15px;
  color: #fff;
}

@media (max-width: 520px) {
  .session-list .no-results > div:nth-child(2) a::after {
    top: 39%;
  }
}

@media screen and (max-width: 990px) {
  .session-list {
    margin-top: 2rem;
  }
  .session-list__title.featured-list__header__title {
    font-size: 3.7rem !important;
  }
  .session-list__entry-waitlist-wrapper {
    width: 200px;
    height: 48px;
  }
  .session-list__entry-date {
    font-size: 2rem;
  }
  .session-list__entry-time-list, .session-list__entry-time-one {
    font-size: 1.5rem;
  }
  .session-list__entry-location {
    font-size: 2rem;
  }
  .session-list__entry-address .address1 {
    font-size: 1.7rem;
  }
  .session-list__entry-address .address2 {
    font-size: 1.5rem;
  }
  .session-list__entry-btn {
    width: 200px;
    height: 48px;
  }
  .session-list__entry-btn a {
    line-height: 28px;
    font-size: 12px;
  }
  .session-list__entry-btn-waitlist-msg {
    font-size: 12px;
    float: right;
    padding: 0px 28px;
    margin-right: -21px;
  }
}

@media screen and (max-width: 767px) {
  .session-list__title.featured-list__header__title {
    font-size: 3.7rem !important;
  }
  .session-list__entry-date {
    font-size: 16px;
    color: #666666;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
  }
  .session-list__entry-date::before {
    font-size: 24px;
    width: 24px;
    height: 24px;
  }
  .session-list__entry-time-list, .session-list__entry-time-one {
    font-size: 16px;
    font-weight: bold;
    padding-left: 18px;
    padding-top: 15px;
  }
  .session-list__entry-time-list::before, .session-list__entry-time-one::before {
    left: 0px;
    font-size: 24px;
  }
  .session-list__entry-time-list .eachday, .session-list__entry-time-one .eachday {
    font-size: 15px;
    font-weight: 100;
  }
  .session-list__entry-time-wrap {
    padding-top: 0px;
    padding-bottom: 0px;
  }
  .session-list__entry-location {
    font-size: 16px;
    color: #666666;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
  }
  .session-list__entry-location::before {
    font-size: 24px;
    width: 24px;
    height: 24px;
  }
  .session-list__entry-address {
    margin-left: 31px;
  }
  .session-list__entry-address .address1 {
    font-size: 14px;
    color: #666666;
    font-family: Arial, Helvetica, sans-serif;
  }
  .session-list__entry-address .address2 {
    font-size: 12px;
  }
  .session-list__entry-btn a {
    line-height: 28px;
    font-size: 14px;
  }
  .session-list__entry-btn a::after {
    font-size: 12px;
    position: absolute;
    top: 38%;
    right: 13%;
  }
  .session-list__entry-btn-waitlist-msg {
    font-size: 12px;
    float: left;
    padding: 0px 28px;
  }
}

@media screen and (max-width: 400px) {
  .session-list__entry-date {
    font-size: 16px;
    color: #666666;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
  }
  .session-list__entry-date::before {
    font-size: 24px;
    width: 24px;
    height: 24px;
  }
  .session-list__entry-time-list, .session-list__entry-time-one {
    font-size: 15px;
    font-weight: 600;
    padding-left: 18px;
    padding-top: 15px;
  }
}

.sessionfooter {
  padding: 0px !important;
  padding-bottom: 90px !important;
  display: none;
}

.sessionfooter .col-xs-12 {
  padding: 0px !important;
}

.sessionfooter .title1 {
  font-size: 18px;
  color: #666666;
}

@media (max-width: 767px) {
  .sessionfooter .title1 {
    display: inline;
  }
}

@media (max-width: 340px) {
  .sessionfooter .title1 {
    font-size: 16px;
  }
}

.sessionfooter .title2 {
  width: 192px;
  float: right;
  font-size: 14px;
  color: #666666;
  position: relative;
}

@media (max-width: 767px) {
  .sessionfooter .title2 {
    font-size: 13px;
    float: left;
    margin-left: 4rem;
    margin-top: 15px;
  }
}

.sessionfooter .title2::before {
  content: "";
  background-image: url(../images/info.png);
  position: absolute;
  width: 25px;
  height: 25px;
  background-size: 100%;
  background-repeat: no-repeat;
  background-position: 0 0;
  top: .2rem;
  left: -35px;
}

@media (max-width: 767px) {
  .sessionfooter .title2::before {
    width: 25px;
    height: 25px;
  }
}

.sessionfooter .link {
  padding: 0px;
  margin: 0px;
}

@media (max-width: 767px) {
  .sessionfooter .link {
    display: inline;
  }
}

.sessionfooter .link a {
  font-weight: bold;
  font-size: 18px;
  color: #0032ab;
  padding: 0px;
  margin: 0px;
  border-bottom: 0px;
  text-decoration: none;
}

.sessionfooter .link a:hover {
  color: gray;
  text-decoration: none;
}

.sessionfooter .link a:hover::after {
  color: gray;
}

.sessionfooter .link a::after {
  display: inline-block;
  font: normal normal normal 14px/1 IcoMoon;
  font-size: inherit;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  content: "";
  font-size: .7em;
  margin-left: 17px;
  color: #0032ab;
}

@media (max-width: 767px) {
  .sessionfooter .link a::after {
    margin-left: 10px;
  }
}

.sessionfooter .link a::before {
  font-size: 17px;
}

@media (max-width: 767px) {
  .sessionfooter .link a::before {
    content: '\00a0';
  }
}
